@import "splash.css";
@import "selector.css";
@import "infopanel.css";
@import "sidepanel.css";

    #main {
        width: 100%; height: 100%;
        position: fixed; top: 0; left: 0;

        background-image: url(/images/glow.png);
        background-size: cover;
        background-position: top center;
        opacity: 0.34;
        overflow: hidden;
    }


    @keyframes fall {
        100% { top: 0; }
    }

    #hideSplash:checked ~ #curtain {
    animation: fall 4.2s 3.4s forwards ease-out;
    }

    #curtain {
        pointer-events: none;
        position: fixed;
        top: -42px;
        width: 100%;
        height: 42px;
        background-image: url(/images/hotdogs.png);
        background-size: auto;
        background-position: top center;
        background-repeat: no-repeat;
        opacity: 0.8;
    }
